body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0; margin:0;}
label input{vertical-align: middle;}
html, body { height:100%;} /* 同时设置html是为了兼容FF */
img { border:0;}
ul li { list-style:none;}
a:link,a:visited { text-decoration:none; color:#077ac7;}
a:hover,a:active { text-decoration:none;}
/*表单相关*/
input, textarea, select, button{ font-size:12px; padding-left:2px;}
textarea {overflow:auto;}
button{ padding-left:0;}
input { font-family:"宋体"; font-size:12px; border:1px solid #dcdcdc;height:18px; line-height:20px;padding-left:2px;}
/*列表菜单 文本区域*/
select,textarea,.textarea_style{border:1px solid #dcdcdc;}
/*单选框复选框*/


.clear { clear:both;}
h4 { border:1px solid #069; border-width:0 1px 1px 0; margin-top:0; font-size:14px; text-align:left; background:url(../images/bg_admin.jpg) repeat-x 0 -58px; height:28px; line-height:28px; color:#fff;position:absolute; top:0; bottom:0; left:0; z-index:500; width:219px;}
h4 span{ background:url(../images/bg_arrow.gif) no-repeat 5px -1px; padding-left:30px;}
h4 img{ cursor:pointer;}

/*表格变色*/
.mouseover { background-color:#ECF7FE !important;}
/*输入法模式禁止ie支持*/
.noime{ime-mode:disabled;}
